Bug 59863 - [non maintainer] Unbreak graphics/evolvotron by updating to 0.2.3
Summary: [non maintainer] Unbreak graphics/evolvotron by updating to 0.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-01 03:20 UTC by Markus Brueffer
Modified: 2004-01-11 17:57 UTC (History)
1 user (show)

See Also:


Attachments
evolvotron.diff (5.10 KB, patch)
2003-12-01 03:20 UTC, Markus Brueffer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Brueffer 2003-12-01 03:20:21 UTC
	Unbreak graphics/evolvotron by updating to 0.2.3

	Maintainer CC'ed
Comment 1 Mathieu Arnold freebsd_committer 2003-12-03 14:48:55 UTC
State Changed
From-To: open->feedback

maintainer asked about it
Comment 2 Mathieu Arnold freebsd_committer 2003-12-03 14:50:47 UTC
Dear maintainer, there is this update in PR 59863 :
 <http://www.freebsd.org/cgi/query-pr.cgi?pr=59863>
Could you approve or disaprove it ?

-- 
Mathieu Arnold
Comment 3 Pete Fritchman freebsd_committer 2004-01-11 17:56:58 UTC
State Changed
From-To: feedback->closed

Committed, thanks -- I had to add QMAKESPEC to the MAKE_ENV and CONFIGURE_ENV, 
and it compiled cleanly on -stable and -current.